.gayathri-thin {
        font-family: "Gayathri", sans-serif;
        font-weight: 100;
        font-style: normal; 
      }
      
      .gayathri-regular {
        font-family: "Gayathri", sans-serif;
        font-weight: 400;
        font-style: normal; 

      }
      
      .gayathri-bold {
        font-family: "Gayathri", sans-serif;
        font-weight: 800;
        font-style: normal; 

      }
      .text-m { 
        font-size: medium; 
      }
      .text-l { 
        font-size: large; 
      }
      .text-xl { 
        font-size: x-large; 
      }
      .text-xxl { 
        font-size: xx-large; 
      }
      .text-xxxl { 
        font-size: xxx-large; 
      }
      
      .gallery__thumb img{
        width: 100%; 
        object-fit: cover;
      }

      .cause__content h1, .cause__content h2, .cause__content h3, .cause__content h4, .cause__content h5 {
        color: white;
      }
      
      .location__info p,
      .location__info span,
      .location__info li,
      .location__info h1,
      .location__info h2,
      .location__info h3,
      .location__info h4,
      .location__info h5,
      .location__info h6{
        color: white;
      }
      .footer__bottom{
        background-color: black;
      } 
      .footer__bottom p,
      .footer__bottom span,
      .footer__bottom li,
      .footer__bottom h1,
      .footer__bottom h2,
      .footer__bottom h3,
      .footer__bottom h4,
      .footer__bottom h5,
      .footer__bottom h6{
        color: white;
      }
      .text-justify {
        text-align: justify;
      }

      .shedule__title p{
        color: rgb(219, 216, 216);
      }
      
      
      /*HOME BANNER*/ 
      
      .mobile-banner {
        display: none; 
    }
      
@media screen and (min-width: 760px) and (max-width: 825px) {
  .service {
    display: none;
  }
}

     /* Show .mobile-banner  smaller screen*/
@media (max-width: 990px) {
    .desktop-banner{
        display: none;
    }
 
  .mobile-banner {
    display: block;
    background: black;
    /*width: 90%; */
}

.my-banner{
        height: auto;
        width: 90%; 
        margin: 5%;
        object-fit: contain; 
      }
} 
      
      